# THE BLACK JACK GAME

## DOMAIN MODEL
Blackjack is a game of cards using a standard deck of cards of 4 suits (Hearts, Diamonds, Clubs, and Spades), each of which has the following cards (2, 3, 4, 5, 6, 7, 8, 9, 10, Jack, Queen, King, Ace).